.form-btn-send {
    padding: 0;
    color: #fff !important;
    background-color: #D4A773;
    margin-bottom: 12px;
    border-radius: 8px;
    border: 0;
    font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 1px;
}
.form-btn-send:hover {
    opacity: 0.8;
}
.form-input {
    width: 100%;
    border-radius: 4px;
    border: 1px #D0D5DD solid;
    padding: 12px;
    margin-bottom: 12px;
    min-height: 56px;
}
.form-input-phone {
    background: url("/img/ksiegowosc/icon-form-phone.png") no-repeat scroll 15px 16px;
    padding-left: 45px;
}
.form-input-email {
    background: url("/img/ksiegowosc/icon-form-email.png") no-repeat scroll 13px 18px;
    padding-left: 45px;
}
.form-hr {
    width: 50%;
    margin: auto 0;
    background-color: #594D57;
}
.input-checkbox > label {
    display: inline;
}
.form-header {
    font-size: 24px;
    font-weight: 700;
    color: white;
}